como puedo resolver las vulnerabilidades??

¿Tu sitio ha sido [removed]? ¿Quieres saber cómo hacerlo más seguro? ¿Necesitas mejorar el rendimiento de tu instalación Joomla? Este es el foro adecuado para preguntar al respecto

Moderators: hefesto, carcam

garciangel1968
Joomla! Apprentice
Joomla! Apprentice
Posts: 8
Joined: Sat Jan 28, 2017 9:45 pm

como puedo resolver las vulnerabilidades??

Postby garciangel1968 » Tue Mar 07, 2017 6:30 pm

Buenas tardes, estoy terminando un proyecto web, el mismo esta realizado en joomla 3.6.5, y esta presentando varios problemas de seguridad, entre ellos ocurre lo siguiente:

* Al ejecutarle la herramienta del ACUNETIX, me indica que entre las vulnerabilidades encontradas esta que en la ruta de direcciones al colocar el ID y el alias me muestra el contenido, eso es algo que no es permitido, por razones de seguridad, mi pregunta es: como puedo hacer para que eso no ocurra? no se... instalarle un plugins de bloqueo o algo que no permita hacer esa inclusion a mano en la barra de direcciones

* Otra de las vulnerabilidades que presenta, con la herramienta del VEGA, es que aparece un error sobre "Integer Overflow", se que tiene que ver con un desbordamiento de informacion que ocurre cuando los tipos de datos enteros exceden su valor máximo, y eso me implica un impacto potencial en la seguridad, me gustaria saber como puedo solventarlo para que no siga apareciendo.

De antemano muchas gracias por la colaboracion prestada
***** Manual signatures are NOT allowed *****

Good afternoon, I am finishing a web project, in joomla 3.6.5, and is presenting several security problems, including the following:

* When I run the ACUNETIX tool, it tells me that among the vulnerabilities found is that in the address path when placing the ID and the alias shows me the content, that is something that is not allowed, for security reasons, my question is : How can I do that does not happen? Not ... install a blocking plugins or something that does not allow that inclusion by hand in the address bar

* Another vulnerability with the VEGA tool is that there is an error on "Integer Overflow", it has to do with an information overflow that occurs when the integer data types exceed their maximum value, and that It implies a potential impact on security, I would like to know how I can solve it so that it does not continue to appear.

Thank you in advance for your cooperation.

Return to “Seguridad y rendimiento”

Who is online

Users browsing this forum: No registered users and 2 guests